/* -- This is the place to add your own style modifications without touching the original styles -- */

body { background-color:#183C7C }
.outer-wrap { width:1040px; margin:20px auto; background-color:#FFF; }
#header .limit { border-bottom:0px; }
#footer { background-color:#FFF; color:#000; border-top:1px solid #fff; padding: 15px 0; font-size:12px; }
#footer p { line-height:20px; }
.flash-gallery-bg { width:960px; height:420px; background-image:url(http://www.akohare.ie/images/oharegallerybkgd.jpg); background-repeat:no-repeat; }
.ohare-home-wrapper { width:960px; margin:0 auto; overflow:auto; }
.home-text-sections { width:960px; overflow:auto; margin-top:30px; }
.home-text-section { width:300px; overflow:auto; margin-left:30px; float:left; }
.left-home-text-section { margin-left:0px; }
.home-text-section-image { border:#999 1px solid; }
.home-text-section-icon-heading { width:300px; height:25px; margin-top:15px; vertical-align:bottom; }
.home-text-section-icon { width:40px; height:25px; float:left; }
.home-text-section-heading { width:250px; font-size:18px; float:left; color:#003D7E; margin-top:6px; }
.home-text-section-text { margin-top:15px; color:#000;  }
.home-carousel { width:1040px; height:132px; margin-top:30px auto; padding:0px 40px 0px 40px; }
.home-product-types { background-color:#A5A7AA; color:#FFF; font-size:13px; text-align:center; padding:20px 0px; font-weight:bold;  }
.eg-section-wrapper { width:600px; overflow:auto;  }
.eg-section-image { width:130px; float:left; overflow:auto; }
.eg-section-text { width:450px; float:right; overflow:auto; }

.brands-container { width:600px; overflow:auto;  }
.brands-row-container { width:600px; overflow:auto; margin-top:30px;  }
.brands-brand-cell { width:295px; overflow:auto; float:left;  }

.contact-container { width:100%; overflow:auto; }
.contact-left { width:400px; float:left; }
.contact-right { width:200px; float:right; }
.wpcf7-text { width:400px; background-color:#E3E3E3; border:0px; height:24px; }
.wpcf7-textarea { width:400px; background-color:#E3E3E3; border:0px; }
.contact-sidebar-icons { float:left; margin:0px 10px 30px 0px; }